<?xml version="1.0"?>
<package format="2">
  <name>gazebo_environment</name>
  <version>1.0.0</version>
  <description>Load robots into Gazebo</description>
  <author email="aserrano@mondragon.edu">Antonio Serrano</author>
  <maintainer email="aserrano@mondragon.edu">Antonio Serrano</maintainer>
  <license>MIT</license>
  <buildtool_depend>catkin</buildtool_depend>
  <depend>gazebo_ros</depend>
</package>
